# coding: utf-8

# flake8: noqa
"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

# import models into model package
from apifff.models.adresse_club import AdresseClub
from apifff.models.adresse_jsonld_club import AdresseJsonldClub
from apifff.models.any_of_calcul_bilan_saison_calcul_bilan_saison_best_match import AnyOfCalculBilanSaisonCalculBilanSaisonBestMatch
from apifff.models.any_of_calcul_bilan_saison_calcul_bilan_saison_equipe import AnyOfCalculBilanSaisonCalculBilanSaisonEquipe
from apifff.models.any_of_calcul_bilan_saison_calcul_bilan_saison_worst_match import AnyOfCalculBilanSaisonCalculBilanSaisonWorstMatch
from apifff.models.any_of_calcul_bilan_saison_jsonld_calcul_bilan_saison_best_match import AnyOfCalculBilanSaisonJsonldCalculBilanSaisonBestMatch
from apifff.models.any_of_calcul_bilan_saison_jsonld_calcul_bilan_saison_equipe import AnyOfCalculBilanSaisonJsonldCalculBilanSaisonEquipe
from apifff.models.any_of_calcul_bilan_saison_jsonld_calcul_bilan_saison_worst_match import AnyOfCalculBilanSaisonJsonldCalculBilanSaisonWorstMatch
from apifff.models.any_of_calcul_match_histo_calcul_match_histo_match2 import AnyOfCalculMatchHistoCalculMatchHistoMatch2
from apifff.models.any_of_calcul_match_histo_calcul_match_histo_match3 import AnyOfCalculMatchHistoCalculMatchHistoMatch3
from apifff.models.any_of_calcul_match_histo_calcul_match_histo_match4 import AnyOfCalculMatchHistoCalculMatchHistoMatch4
from apifff.models.any_of_calcul_match_histo_calcul_match_histo_match5 import AnyOfCalculMatchHistoCalculMatchHistoMatch5
from apifff.models.any_of_calcul_match_histo_jsonld_calcul_match_histo_match2 import AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch2
from apifff.models.any_of_calcul_match_histo_jsonld_calcul_match_histo_match3 import AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch3
from apifff.models.any_of_calcul_match_histo_jsonld_calcul_match_histo_match4 import AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch4
from apifff.models.any_of_calcul_match_histo_jsonld_calcul_match_histo_match5 import AnyOfCalculMatchHistoJsonldCalculMatchHistoMatch5
from apifff.models.any_of_calcul_serie_cours_calcul_serie_cours_match1 import AnyOfCalculSerieCoursCalculSerieCoursMatch1
from apifff.models.any_of_calcul_serie_cours_calcul_serie_cours_match2 import AnyOfCalculSerieCoursCalculSerieCoursMatch2
from apifff.models.any_of_calcul_serie_cours_calcul_serie_cours_match3 import AnyOfCalculSerieCoursCalculSerieCoursMatch3
from apifff.models.any_of_calcul_serie_cours_calcul_serie_cours_match4 import AnyOfCalculSerieCoursCalculSerieCoursMatch4
from apifff.models.any_of_calcul_serie_cours_calcul_serie_cours_match5 import AnyOfCalculSerieCoursCalculSerieCoursMatch5
from apifff.models.any_of_calcul_serie_cours_jsonld_calcul_serie_cours_match1 import AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch1
from apifff.models.any_of_calcul_serie_cours_jsonld_calcul_serie_cours_match2 import AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch2
from apifff.models.any_of_calcul_serie_cours_jsonld_calcul_serie_cours_match3 import AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch3
from apifff.models.any_of_calcul_serie_cours_jsonld_calcul_serie_cours_match4 import AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch4
from apifff.models.any_of_calcul_serie_cours_jsonld_calcul_serie_cours_match5 import AnyOfCalculSerieCoursJsonldCalculSerieCoursMatch5
from apifff.models.any_of_dossier_dossier_equipe import AnyOfDossierDossierEquipe
from apifff.models.any_of_dossier_dossier_match_entity import AnyOfDossierDossierMatchEntity
from apifff.models.any_of_dossier_jsonld_dossier_equipe import AnyOfDossierJsonldDossierEquipe
from apifff.models.any_of_dossier_jsonld_dossier_match_entity import AnyOfDossierJsonldDossierMatchEntity
from apifff.models.any_of_equipe_calcul_bilan_saison_club import AnyOfEquipeCalculBilanSaisonClub
from apifff.models.any_of_equipe_classement_club import AnyOfEquipeClassementClub
from apifff.models.any_of_equipe_engagement_club import AnyOfEquipeEngagementClub
from apifff.models.any_of_equipe_equipe_club import AnyOfEquipeEquipeClub
from apifff.models.any_of_equipe_jsonld_calcul_bilan_saison_club import AnyOfEquipeJsonldCalculBilanSaisonClub
from apifff.models.any_of_equipe_jsonld_classement_club import AnyOfEquipeJsonldClassementClub
from apifff.models.any_of_equipe_jsonld_engagement_club import AnyOfEquipeJsonldEngagementClub
from apifff.models.any_of_equipe_jsonld_equipe_club import AnyOfEquipeJsonldEquipeClub
from apifff.models.any_of_equipe_jsonld_match_club import AnyOfEquipeJsonldMatchClub
from apifff.models.any_of_equipe_jsonld_match_membre_club import AnyOfEquipeJsonldMatchMembreClub
from apifff.models.any_of_equipe_match_club import AnyOfEquipeMatchClub
from apifff.models.any_of_equipe_match_membre_club import AnyOfEquipeMatchMembreClub
from apifff.models.any_of_match_entity_calcul_bilan_saison_away import AnyOfMatchEntityCalculBilanSaisonAway
from apifff.models.any_of_match_entity_calcul_bilan_saison_competition import AnyOfMatchEntityCalculBilanSaisonCompetition
from apifff.models.any_of_match_entity_calcul_bilan_saison_home import AnyOfMatchEntityCalculBilanSaisonHome
from apifff.models.any_of_match_entity_calcul_bilan_saison_poule import AnyOfMatchEntityCalculBilanSaisonPoule
from apifff.models.any_of_match_entity_calcul_bilan_saison_poule_journee import AnyOfMatchEntityCalculBilanSaisonPouleJournee
from apifff.models.any_of_match_entity_calcul_match_histo_away import AnyOfMatchEntityCalculMatchHistoAway
from apifff.models.any_of_match_entity_calcul_match_histo_competition import AnyOfMatchEntityCalculMatchHistoCompetition
from apifff.models.any_of_match_entity_calcul_match_histo_home import AnyOfMatchEntityCalculMatchHistoHome
from apifff.models.any_of_match_entity_calcul_serie_cours_away import AnyOfMatchEntityCalculSerieCoursAway
from apifff.models.any_of_match_entity_calcul_serie_cours_competition import AnyOfMatchEntityCalculSerieCoursCompetition
from apifff.models.any_of_match_entity_calcul_serie_cours_home import AnyOfMatchEntityCalculSerieCoursHome
from apifff.models.any_of_match_entity_calcul_serie_cours_poule import AnyOfMatchEntityCalculSerieCoursPoule
from apifff.models.any_of_match_entity_calcul_serie_cours_poule_journee import AnyOfMatchEntityCalculSerieCoursPouleJournee
from apifff.models.any_of_match_entity_dossier_away import AnyOfMatchEntityDossierAway
from apifff.models.any_of_match_entity_dossier_competition import AnyOfMatchEntityDossierCompetition
from apifff.models.any_of_match_entity_dossier_home import AnyOfMatchEntityDossierHome
from apifff.models.any_of_match_entity_jsonld_calcul_bilan_saison_away import AnyOfMatchEntityJsonldCalculBilanSaisonAway
from apifff.models.any_of_match_entity_jsonld_calcul_bilan_saison_competition import AnyOfMatchEntityJsonldCalculBilanSaisonCompetition
from apifff.models.any_of_match_entity_jsonld_calcul_bilan_saison_home import AnyOfMatchEntityJsonldCalculBilanSaisonHome
from apifff.models.any_of_match_entity_jsonld_calcul_bilan_saison_poule import AnyOfMatchEntityJsonldCalculBilanSaisonPoule
from apifff.models.any_of_match_entity_jsonld_calcul_bilan_saison_poule_journee import AnyOfMatchEntityJsonldCalculBilanSaisonPouleJournee
from apifff.models.any_of_match_entity_jsonld_calcul_match_histo_away import AnyOfMatchEntityJsonldCalculMatchHistoAway
from apifff.models.any_of_match_entity_jsonld_calcul_match_histo_competition import AnyOfMatchEntityJsonldCalculMatchHistoCompetition
from apifff.models.any_of_match_entity_jsonld_calcul_match_histo_home import AnyOfMatchEntityJsonldCalculMatchHistoHome
from apifff.models.any_of_match_entity_jsonld_calcul_serie_cours_away import AnyOfMatchEntityJsonldCalculSerieCoursAway
from apifff.models.any_of_match_entity_jsonld_calcul_serie_cours_competition import AnyOfMatchEntityJsonldCalculSerieCoursCompetition
from apifff.models.any_of_match_entity_jsonld_calcul_serie_cours_home import AnyOfMatchEntityJsonldCalculSerieCoursHome
from apifff.models.any_of_match_entity_jsonld_calcul_serie_cours_poule import AnyOfMatchEntityJsonldCalculSerieCoursPoule
from apifff.models.any_of_match_entity_jsonld_calcul_serie_cours_poule_journee import AnyOfMatchEntityJsonldCalculSerieCoursPouleJournee
from apifff.models.any_of_match_entity_jsonld_dossier_away import AnyOfMatchEntityJsonldDossierAway
from apifff.models.any_of_match_entity_jsonld_dossier_competition import AnyOfMatchEntityJsonldDossierCompetition
from apifff.models.any_of_match_entity_jsonld_dossier_home import AnyOfMatchEntityJsonldDossierHome
from apifff.models.any_of_match_entity_jsonld_match_away import AnyOfMatchEntityJsonldMatchAway
from apifff.models.any_of_match_entity_jsonld_match_competition import AnyOfMatchEntityJsonldMatchCompetition
from apifff.models.any_of_match_entity_jsonld_match_home import AnyOfMatchEntityJsonldMatchHome
from apifff.models.any_of_match_entity_jsonld_match_membre_away import AnyOfMatchEntityJsonldMatchMembreAway
from apifff.models.any_of_match_entity_jsonld_match_membre_competition import AnyOfMatchEntityJsonldMatchMembreCompetition
from apifff.models.any_of_match_entity_jsonld_match_membre_home import AnyOfMatchEntityJsonldMatchMembreHome
from apifff.models.any_of_match_entity_jsonld_match_membre_phase import AnyOfMatchEntityJsonldMatchMembrePhase
from apifff.models.any_of_match_entity_jsonld_match_membre_poule import AnyOfMatchEntityJsonldMatchMembrePoule
from apifff.models.any_of_match_entity_jsonld_match_membre_poule_journee import AnyOfMatchEntityJsonldMatchMembrePouleJournee
from apifff.models.any_of_match_entity_jsonld_match_membre_terrain import AnyOfMatchEntityJsonldMatchMembreTerrain
from apifff.models.any_of_match_entity_jsonld_match_phase import AnyOfMatchEntityJsonldMatchPhase
from apifff.models.any_of_match_entity_jsonld_match_poule import AnyOfMatchEntityJsonldMatchPoule
from apifff.models.any_of_match_entity_jsonld_match_poule_journee import AnyOfMatchEntityJsonldMatchPouleJournee
from apifff.models.any_of_match_entity_jsonld_match_terrain import AnyOfMatchEntityJsonldMatchTerrain
from apifff.models.any_of_match_entity_match_away import AnyOfMatchEntityMatchAway
from apifff.models.any_of_match_entity_match_competition import AnyOfMatchEntityMatchCompetition
from apifff.models.any_of_match_entity_match_home import AnyOfMatchEntityMatchHome
from apifff.models.any_of_match_entity_match_membre_away import AnyOfMatchEntityMatchMembreAway
from apifff.models.any_of_match_entity_match_membre_competition import AnyOfMatchEntityMatchMembreCompetition
from apifff.models.any_of_match_entity_match_membre_home import AnyOfMatchEntityMatchMembreHome
from apifff.models.any_of_match_entity_match_membre_phase import AnyOfMatchEntityMatchMembrePhase
from apifff.models.any_of_match_entity_match_membre_poule import AnyOfMatchEntityMatchMembrePoule
from apifff.models.any_of_match_entity_match_membre_poule_journee import AnyOfMatchEntityMatchMembrePouleJournee
from apifff.models.any_of_match_entity_match_membre_terrain import AnyOfMatchEntityMatchMembreTerrain
from apifff.models.any_of_match_entity_match_phase import AnyOfMatchEntityMatchPhase
from apifff.models.any_of_match_entity_match_poule import AnyOfMatchEntityMatchPoule
from apifff.models.any_of_match_entity_match_poule_journee import AnyOfMatchEntityMatchPouleJournee
from apifff.models.any_of_match_entity_match_terrain import AnyOfMatchEntityMatchTerrain
from apifff.models.any_of_match_feuille_evenement_jsonld_match_feuille_l1_li_no import AnyOfMatchFeuilleEvenementJsonldMatchFeuilleL1LiNo
from apifff.models.any_of_match_feuille_evenement_jsonld_match_feuille_l2_li_no import AnyOfMatchFeuilleEvenementJsonldMatchFeuilleL2LiNo
from apifff.models.any_of_match_feuille_evenement_match_feuille_l1_li_no import AnyOfMatchFeuilleEvenementMatchFeuilleL1LiNo
from apifff.models.any_of_match_feuille_evenement_match_feuille_l2_li_no import AnyOfMatchFeuilleEvenementMatchFeuilleL2LiNo
from apifff.models.any_of_match_membre_jsonld_match_membre_match_entity import AnyOfMatchMembreJsonldMatchMembreMatchEntity
from apifff.models.any_of_match_membre_match_membre_match_entity import AnyOfMatchMembreMatchMembreMatchEntity
from apifff.models.arbitre_arbitre import ArbitreArbitre
from apifff.models.arbitre_jsonld_arbitre import ArbitreJsonldArbitre
from apifff.models.arbitre_jsonld_officiel_categorie_arbitre import ArbitreJsonldOfficielCategorieArbitre
from apifff.models.arbitre_officiel_categorie_arbitre import ArbitreOfficielCategorieArbitre
from apifff.models.arbitre_officiel_categorie_jsonld_arbitre import ArbitreOfficielCategorieJsonldArbitre
from apifff.models.arbitre_officiel_categorie_jsonld_officiel_categorie_arbitre import ArbitreOfficielCategorieJsonldOfficielCategorieArbitre
from apifff.models.arbitre_officiel_categorie_officiel_categorie_arbitre import ArbitreOfficielCategorieOfficielCategorieArbitre
from apifff.models.calcul_bilan_saison_calcul_bilan_saison import CalculBilanSaisonCalculBilanSaison
from apifff.models.calcul_bilan_saison_jsonld_calcul_bilan_saison import CalculBilanSaisonJsonldCalculBilanSaison
from apifff.models.calcul_classement import CalculClassement
from apifff.models.calcul_classement_jsonld import CalculClassementJsonld
from apifff.models.calcul_match_histo_calcul_match_histo import CalculMatchHistoCalculMatchHisto
from apifff.models.calcul_match_histo_jsonld_calcul_match_histo import CalculMatchHistoJsonldCalculMatchHisto
from apifff.models.calcul_serie_cours_calcul_serie_cours import CalculSerieCoursCalculSerieCours
from apifff.models.calcul_serie_cours_jsonld_calcul_serie_cours import CalculSerieCoursJsonldCalculSerieCours
from apifff.models.cdg_arbitre import CdgArbitre
from apifff.models.cdg_cdg import CdgCdg
from apifff.models.cdg_classement import CdgClassement
from apifff.models.cdg_club import CdgClub
from apifff.models.cdg_compet import CdgCompet
from apifff.models.cdg_dossier import CdgDossier
from apifff.models.cdg_engagement import CdgEngagement
from apifff.models.cdg_equipe import CdgEquipe
from apifff.models.cdg_jsonld_arbitre import CdgJsonldArbitre
from apifff.models.cdg_jsonld_cdg import CdgJsonldCdg
from apifff.models.cdg_jsonld_classement import CdgJsonldClassement
from apifff.models.cdg_jsonld_club import CdgJsonldClub
from apifff.models.cdg_jsonld_compet import CdgJsonldCompet
from apifff.models.cdg_jsonld_dossier import CdgJsonldDossier
from apifff.models.cdg_jsonld_engagement import CdgJsonldEngagement
from apifff.models.cdg_jsonld_equipe import CdgJsonldEquipe
from apifff.models.cdg_jsonld_match import CdgJsonldMatch
from apifff.models.cdg_jsonld_match_membre import CdgJsonldMatchMembre
from apifff.models.cdg_jsonld_poule import CdgJsonldPoule
from apifff.models.cdg_match import CdgMatch
from apifff.models.cdg_match_membre import CdgMatchMembre
from apifff.models.cdg_poule import CdgPoule
from apifff.models.classement_journee import ClassementJournee
from apifff.models.classement_journee_classement import ClassementJourneeClassement
from apifff.models.classement_journee_jsonld import ClassementJourneeJsonld
from apifff.models.classement_journee_jsonld_classement import ClassementJourneeJsonldClassement
from apifff.models.club_calcul_bilan_saison import ClubCalculBilanSaison
from apifff.models.club_classement import ClubClassement
from apifff.models.club_club import ClubClub
from apifff.models.club_engagement import ClubEngagement
from apifff.models.club_equipe import ClubEquipe
from apifff.models.club_jsonld_calcul_bilan_saison import ClubJsonldCalculBilanSaison
from apifff.models.club_jsonld_classement import ClubJsonldClassement
from apifff.models.club_jsonld_club import ClubJsonldClub
from apifff.models.club_jsonld_engagement import ClubJsonldEngagement
from apifff.models.club_jsonld_equipe import ClubJsonldEquipe
from apifff.models.club_jsonld_match import ClubJsonldMatch
from apifff.models.club_jsonld_match_membre import ClubJsonldMatchMembre
from apifff.models.club_match import ClubMatch
from apifff.models.club_match_membre import ClubMatchMembre
from apifff.models.club_titre_club import ClubTitreClub
from apifff.models.club_titre_jsonld_club import ClubTitreJsonldClub
from apifff.models.compet_calcul_bilan_saison import CompetCalculBilanSaison
from apifff.models.compet_calcul_match_histo import CompetCalculMatchHisto
from apifff.models.compet_calcul_serie_cours import CompetCalculSerieCours
from apifff.models.compet_compet import CompetCompet
from apifff.models.compet_dossier import CompetDossier
from apifff.models.compet_engagement import CompetEngagement
from apifff.models.compet_equipe import CompetEquipe
from apifff.models.compet_jsonld_calcul_bilan_saison import CompetJsonldCalculBilanSaison
from apifff.models.compet_jsonld_calcul_match_histo import CompetJsonldCalculMatchHisto
from apifff.models.compet_jsonld_calcul_serie_cours import CompetJsonldCalculSerieCours
from apifff.models.compet_jsonld_compet import CompetJsonldCompet
from apifff.models.compet_jsonld_dossier import CompetJsonldDossier
from apifff.models.compet_jsonld_engagement import CompetJsonldEngagement
from apifff.models.compet_jsonld_equipe import CompetJsonldEquipe
from apifff.models.compet_jsonld_match import CompetJsonldMatch
from apifff.models.compet_jsonld_match_membre import CompetJsonldMatchMembre
from apifff.models.compet_jsonld_phase import CompetJsonldPhase
from apifff.models.compet_jsonld_poule import CompetJsonldPoule
from apifff.models.compet_jsonld_poule_journee import CompetJsonldPouleJournee
from apifff.models.compet_match import CompetMatch
from apifff.models.compet_match_membre import CompetMatchMembre
from apifff.models.compet_phase import CompetPhase
from apifff.models.compet_poule import CompetPoule
from apifff.models.compet_poule_journee import CompetPouleJournee
from apifff.models.contact_club import ContactClub
from apifff.models.contact_jsonld_club import ContactJsonldClub
from apifff.models.dossier_decision_dossier import DossierDecisionDossier
from apifff.models.dossier_decision_jsonld_dossier import DossierDecisionJsonldDossier
from apifff.models.dossier_dossier import DossierDossier
from apifff.models.dossier_jsonld_dossier import DossierJsonldDossier
from apifff.models.engagement import Engagement
from apifff.models.engagement_engagement import EngagementEngagement
from apifff.models.engagement_equipe import EngagementEquipe
from apifff.models.engagement_jsonld import EngagementJsonld
from apifff.models.engagement_jsonld_engagement import EngagementJsonldEngagement
from apifff.models.engagement_jsonld_equipe import EngagementJsonldEquipe
from apifff.models.engagement_jsonld_match import EngagementJsonldMatch
from apifff.models.engagement_match import EngagementMatch
from apifff.models.equipe_calcul_bilan_saison import EquipeCalculBilanSaison
from apifff.models.equipe_calcul_match_histo import EquipeCalculMatchHisto
from apifff.models.equipe_calcul_serie_cours import EquipeCalculSerieCours
from apifff.models.equipe_classement import EquipeClassement
from apifff.models.equipe_dossier import EquipeDossier
from apifff.models.equipe_engagement import EquipeEngagement
from apifff.models.equipe_equipe import EquipeEquipe
from apifff.models.equipe_jsonld_calcul_bilan_saison import EquipeJsonldCalculBilanSaison
from apifff.models.equipe_jsonld_calcul_match_histo import EquipeJsonldCalculMatchHisto
from apifff.models.equipe_jsonld_calcul_serie_cours import EquipeJsonldCalculSerieCours
from apifff.models.equipe_jsonld_classement import EquipeJsonldClassement
from apifff.models.equipe_jsonld_dossier import EquipeJsonldDossier
from apifff.models.equipe_jsonld_engagement import EquipeJsonldEngagement
from apifff.models.equipe_jsonld_equipe import EquipeJsonldEquipe
from apifff.models.equipe_jsonld_match import EquipeJsonldMatch
from apifff.models.equipe_jsonld_match_membre import EquipeJsonldMatchMembre
from apifff.models.equipe_match import EquipeMatch
from apifff.models.equipe_match_membre import EquipeMatchMembre
from apifff.models.individu_club import IndividuClub
from apifff.models.individu_individu import IndividuIndividu
from apifff.models.individu_jsonld_club import IndividuJsonldClub
from apifff.models.individu_jsonld_individu import IndividuJsonldIndividu
from apifff.models.individu_jsonld_officiel_categorie_arbitre import IndividuJsonldOfficielCategorieArbitre
from apifff.models.individu_officiel_categorie_arbitre import IndividuOfficielCategorieArbitre
from apifff.models.inline_response200 import InlineResponse200
from apifff.models.inline_response2001 import InlineResponse2001
from apifff.models.inline_response20010 import InlineResponse20010
from apifff.models.inline_response20011 import InlineResponse20011
from apifff.models.inline_response20012 import InlineResponse20012
from apifff.models.inline_response20013 import InlineResponse20013
from apifff.models.inline_response20014 import InlineResponse20014
from apifff.models.inline_response20015 import InlineResponse20015
from apifff.models.inline_response20016 import InlineResponse20016
from apifff.models.inline_response20017 import InlineResponse20017
from apifff.models.inline_response20018 import InlineResponse20018
from apifff.models.inline_response2002 import InlineResponse2002
from apifff.models.inline_response2003 import InlineResponse2003
from apifff.models.inline_response2004 import InlineResponse2004
from apifff.models.inline_response2005 import InlineResponse2005
from apifff.models.inline_response2006 import InlineResponse2006
from apifff.models.inline_response2007 import InlineResponse2007
from apifff.models.inline_response2008 import InlineResponse2008
from apifff.models.inline_response2009 import InlineResponse2009
from apifff.models.inline_response200_hydrasearch import InlineResponse200Hydrasearch
from apifff.models.inline_response200_hydrasearch_hydramapping import InlineResponse200HydrasearchHydramapping
from apifff.models.inline_response200_hydraview import InlineResponse200Hydraview
from apifff.models.match_entity import MatchEntity
from apifff.models.match_entity_calcul_bilan_saison import MatchEntityCalculBilanSaison
from apifff.models.match_entity_calcul_match_histo import MatchEntityCalculMatchHisto
from apifff.models.match_entity_calcul_serie_cours import MatchEntityCalculSerieCours
from apifff.models.match_entity_dossier import MatchEntityDossier
from apifff.models.match_entity_jsonld import MatchEntityJsonld
from apifff.models.match_entity_jsonld_calcul_bilan_saison import MatchEntityJsonldCalculBilanSaison
from apifff.models.match_entity_jsonld_calcul_match_histo import MatchEntityJsonldCalculMatchHisto
from apifff.models.match_entity_jsonld_calcul_serie_cours import MatchEntityJsonldCalculSerieCours
from apifff.models.match_entity_jsonld_dossier import MatchEntityJsonldDossier
from apifff.models.match_entity_jsonld_match import MatchEntityJsonldMatch
from apifff.models.match_entity_jsonld_match_membre import MatchEntityJsonldMatchMembre
from apifff.models.match_entity_match import MatchEntityMatch
from apifff.models.match_entity_match_membre import MatchEntityMatchMembre
from apifff.models.match_feuille_compo_jsonld_match_feuille import MatchFeuilleCompoJsonldMatchFeuille
from apifff.models.match_feuille_compo_match_feuille import MatchFeuilleCompoMatchFeuille
from apifff.models.match_feuille_evenement_jsonld_match_feuille import MatchFeuilleEvenementJsonldMatchFeuille
from apifff.models.match_feuille_evenement_match_feuille import MatchFeuilleEvenementMatchFeuille
from apifff.models.match_feuille_jsonld_match_feuille import MatchFeuilleJsonldMatchFeuille
from apifff.models.match_feuille_match_feuille import MatchFeuilleMatchFeuille
from apifff.models.match_feuille_membre_jsonld_match_feuille import MatchFeuilleMembreJsonldMatchFeuille
from apifff.models.match_feuille_membre_match_feuille import MatchFeuilleMembreMatchFeuille
from apifff.models.match_feuille_reserve_jsonld_match_feuille import MatchFeuilleReserveJsonldMatchFeuille
from apifff.models.match_feuille_reserve_match_feuille import MatchFeuilleReserveMatchFeuille
from apifff.models.match_membre_jsonld_match import MatchMembreJsonldMatch
from apifff.models.match_membre_jsonld_match_membre import MatchMembreJsonldMatchMembre
from apifff.models.match_membre_match import MatchMembreMatch
from apifff.models.match_membre_match_membre import MatchMembreMatchMembre
from apifff.models.officiel_categorie_arbitre import OfficielCategorieArbitre
from apifff.models.officiel_categorie_jsonld_arbitre import OfficielCategorieJsonldArbitre
from apifff.models.officiel_categorie_jsonld_officiel_categorie import OfficielCategorieJsonldOfficielCategorie
from apifff.models.officiel_categorie_officiel_categorie import OfficielCategorieOfficielCategorie
from apifff.models.one_of_adresse_jsonld_club_context import OneOfAdresseJsonldClubContext
from apifff.models.one_of_arbitre_jsonld_arbitre_context import OneOfArbitreJsonldArbitreContext
from apifff.models.one_of_arbitre_jsonld_officiel_categorie_arbitre_context import OneOfArbitreJsonldOfficielCategorieArbitreContext
from apifff.models.one_of_arbitre_officiel_categorie_jsonld_arbitre_context import OneOfArbitreOfficielCategorieJsonldArbitreContext
from apifff.models.one_of_arbitre_officiel_categorie_jsonld_officiel_categorie_arbitre_context import OneOfArbitreOfficielCategorieJsonldOfficielCategorieArbitreContext
from apifff.models.one_of_calcul_bilan_saison_jsonld_calcul_bilan_saison_context import OneOfCalculBilanSaisonJsonldCalculBilanSaisonContext
from apifff.models.one_of_calcul_classement_jsonld_context import OneOfCalculClassementJsonldContext
from apifff.models.one_of_calcul_match_histo_jsonld_calcul_match_histo_context import OneOfCalculMatchHistoJsonldCalculMatchHistoContext
from apifff.models.one_of_calcul_serie_cours_jsonld_calcul_serie_cours_context import OneOfCalculSerieCoursJsonldCalculSerieCoursContext
from apifff.models.one_of_cdg_jsonld_arbitre_context import OneOfCdgJsonldArbitreContext
from apifff.models.one_of_cdg_jsonld_cdg_context import OneOfCdgJsonldCdgContext
from apifff.models.one_of_cdg_jsonld_classement_context import OneOfCdgJsonldClassementContext
from apifff.models.one_of_cdg_jsonld_club_context import OneOfCdgJsonldClubContext
from apifff.models.one_of_cdg_jsonld_compet_context import OneOfCdgJsonldCompetContext
from apifff.models.one_of_cdg_jsonld_dossier_context import OneOfCdgJsonldDossierContext
from apifff.models.one_of_cdg_jsonld_engagement_context import OneOfCdgJsonldEngagementContext
from apifff.models.one_of_cdg_jsonld_equipe_context import OneOfCdgJsonldEquipeContext
from apifff.models.one_of_cdg_jsonld_match_context import OneOfCdgJsonldMatchContext
from apifff.models.one_of_cdg_jsonld_match_membre_context import OneOfCdgJsonldMatchMembreContext
from apifff.models.one_of_cdg_jsonld_poule_context import OneOfCdgJsonldPouleContext
from apifff.models.one_of_classement_journee_jsonld_context import OneOfClassementJourneeJsonldContext
from apifff.models.one_of_club_jsonld_calcul_bilan_saison_context import OneOfClubJsonldCalculBilanSaisonContext
from apifff.models.one_of_club_jsonld_classement_context import OneOfClubJsonldClassementContext
from apifff.models.one_of_club_jsonld_club_context import OneOfClubJsonldClubContext
from apifff.models.one_of_club_jsonld_engagement_context import OneOfClubJsonldEngagementContext
from apifff.models.one_of_club_jsonld_equipe_context import OneOfClubJsonldEquipeContext
from apifff.models.one_of_club_jsonld_match_context import OneOfClubJsonldMatchContext
from apifff.models.one_of_club_jsonld_match_membre_context import OneOfClubJsonldMatchMembreContext
from apifff.models.one_of_club_titre_jsonld_club_context import OneOfClubTitreJsonldClubContext
from apifff.models.one_of_compet_jsonld_calcul_bilan_saison_context import OneOfCompetJsonldCalculBilanSaisonContext
from apifff.models.one_of_compet_jsonld_calcul_match_histo_context import OneOfCompetJsonldCalculMatchHistoContext
from apifff.models.one_of_compet_jsonld_calcul_serie_cours_context import OneOfCompetJsonldCalculSerieCoursContext
from apifff.models.one_of_compet_jsonld_compet_context import OneOfCompetJsonldCompetContext
from apifff.models.one_of_compet_jsonld_dossier_context import OneOfCompetJsonldDossierContext
from apifff.models.one_of_compet_jsonld_engagement_context import OneOfCompetJsonldEngagementContext
from apifff.models.one_of_compet_jsonld_equipe_context import OneOfCompetJsonldEquipeContext
from apifff.models.one_of_compet_jsonld_match_context import OneOfCompetJsonldMatchContext
from apifff.models.one_of_compet_jsonld_match_membre_context import OneOfCompetJsonldMatchMembreContext
from apifff.models.one_of_compet_jsonld_phase_context import OneOfCompetJsonldPhaseContext
from apifff.models.one_of_compet_jsonld_poule_context import OneOfCompetJsonldPouleContext
from apifff.models.one_of_compet_jsonld_poule_journee_context import OneOfCompetJsonldPouleJourneeContext
from apifff.models.one_of_contact_jsonld_club_context import OneOfContactJsonldClubContext
from apifff.models.one_of_dossier_decision_jsonld_dossier_context import OneOfDossierDecisionJsonldDossierContext
from apifff.models.one_of_dossier_jsonld_dossier_context import OneOfDossierJsonldDossierContext
from apifff.models.one_of_engagement_jsonld_engagement_context import OneOfEngagementJsonldEngagementContext
from apifff.models.one_of_engagement_jsonld_equipe_context import OneOfEngagementJsonldEquipeContext
from apifff.models.one_of_engagement_jsonld_match_context import OneOfEngagementJsonldMatchContext
from apifff.models.one_of_equipe_jsonld_calcul_bilan_saison_context import OneOfEquipeJsonldCalculBilanSaisonContext
from apifff.models.one_of_equipe_jsonld_calcul_match_histo_context import OneOfEquipeJsonldCalculMatchHistoContext
from apifff.models.one_of_equipe_jsonld_calcul_serie_cours_context import OneOfEquipeJsonldCalculSerieCoursContext
from apifff.models.one_of_equipe_jsonld_classement_context import OneOfEquipeJsonldClassementContext
from apifff.models.one_of_equipe_jsonld_dossier_context import OneOfEquipeJsonldDossierContext
from apifff.models.one_of_equipe_jsonld_engagement_context import OneOfEquipeJsonldEngagementContext
from apifff.models.one_of_equipe_jsonld_equipe_context import OneOfEquipeJsonldEquipeContext
from apifff.models.one_of_equipe_jsonld_match_context import OneOfEquipeJsonldMatchContext
from apifff.models.one_of_equipe_jsonld_match_membre_context import OneOfEquipeJsonldMatchMembreContext
from apifff.models.one_of_individu_jsonld_club_context import OneOfIndividuJsonldClubContext
from apifff.models.one_of_individu_jsonld_individu_context import OneOfIndividuJsonldIndividuContext
from apifff.models.one_of_individu_jsonld_officiel_categorie_arbitre_context import OneOfIndividuJsonldOfficielCategorieArbitreContext
from apifff.models.one_of_match_entity_jsonld_calcul_bilan_saison_context import OneOfMatchEntityJsonldCalculBilanSaisonContext
from apifff.models.one_of_match_entity_jsonld_calcul_match_histo_context import OneOfMatchEntityJsonldCalculMatchHistoContext
from apifff.models.one_of_match_entity_jsonld_calcul_serie_cours_context import OneOfMatchEntityJsonldCalculSerieCoursContext
from apifff.models.one_of_match_entity_jsonld_dossier_context import OneOfMatchEntityJsonldDossierContext
from apifff.models.one_of_match_entity_jsonld_match_context import OneOfMatchEntityJsonldMatchContext
from apifff.models.one_of_match_entity_jsonld_match_membre_context import OneOfMatchEntityJsonldMatchMembreContext
from apifff.models.one_of_match_feuille_compo_jsonld_match_feuille_context import OneOfMatchFeuilleCompoJsonldMatchFeuilleContext
from apifff.models.one_of_match_feuille_evenement_jsonld_match_feuille_context import OneOfMatchFeuilleEvenementJsonldMatchFeuilleContext
from apifff.models.one_of_match_feuille_jsonld_match_feuille_context import OneOfMatchFeuilleJsonldMatchFeuilleContext
from apifff.models.one_of_match_feuille_membre_jsonld_match_feuille_context import OneOfMatchFeuilleMembreJsonldMatchFeuilleContext
from apifff.models.one_of_match_feuille_reserve_jsonld_match_feuille_context import OneOfMatchFeuilleReserveJsonldMatchFeuilleContext
from apifff.models.one_of_match_membre_jsonld_match_context import OneOfMatchMembreJsonldMatchContext
from apifff.models.one_of_match_membre_jsonld_match_membre_context import OneOfMatchMembreJsonldMatchMembreContext
from apifff.models.one_of_officiel_categorie_jsonld_arbitre_context import OneOfOfficielCategorieJsonldArbitreContext
from apifff.models.one_of_officiel_categorie_jsonld_officiel_categorie_context import OneOfOfficielCategorieJsonldOfficielCategorieContext
from apifff.models.one_of_phase_jsonld_compet_context import OneOfPhaseJsonldCompetContext
from apifff.models.one_of_phase_jsonld_engagement_context import OneOfPhaseJsonldEngagementContext
from apifff.models.one_of_phase_jsonld_equipe_context import OneOfPhaseJsonldEquipeContext
from apifff.models.one_of_phase_jsonld_match_context import OneOfPhaseJsonldMatchContext
from apifff.models.one_of_phase_jsonld_match_membre_context import OneOfPhaseJsonldMatchMembreContext
from apifff.models.one_of_phase_jsonld_phase_context import OneOfPhaseJsonldPhaseContext
from apifff.models.one_of_phase_jsonld_poule_context import OneOfPhaseJsonldPouleContext
from apifff.models.one_of_phase_jsonld_poule_journee_context import OneOfPhaseJsonldPouleJourneeContext
from apifff.models.one_of_poule_journee_jsonld_calcul_bilan_saison_context import OneOfPouleJourneeJsonldCalculBilanSaisonContext
from apifff.models.one_of_poule_journee_jsonld_calcul_serie_cours_context import OneOfPouleJourneeJsonldCalculSerieCoursContext
from apifff.models.one_of_poule_journee_jsonld_match_context import OneOfPouleJourneeJsonldMatchContext
from apifff.models.one_of_poule_journee_jsonld_match_membre_context import OneOfPouleJourneeJsonldMatchMembreContext
from apifff.models.one_of_poule_journee_jsonld_poule_context import OneOfPouleJourneeJsonldPouleContext
from apifff.models.one_of_poule_journee_jsonld_poule_journee_context import OneOfPouleJourneeJsonldPouleJourneeContext
from apifff.models.one_of_poule_jsonld_calcul_bilan_saison_context import OneOfPouleJsonldCalculBilanSaisonContext
from apifff.models.one_of_poule_jsonld_calcul_serie_cours_context import OneOfPouleJsonldCalculSerieCoursContext
from apifff.models.one_of_poule_jsonld_classement_context import OneOfPouleJsonldClassementContext
from apifff.models.one_of_poule_jsonld_compet_context import OneOfPouleJsonldCompetContext
from apifff.models.one_of_poule_jsonld_engagement_context import OneOfPouleJsonldEngagementContext
from apifff.models.one_of_poule_jsonld_equipe_context import OneOfPouleJsonldEquipeContext
from apifff.models.one_of_poule_jsonld_match_context import OneOfPouleJsonldMatchContext
from apifff.models.one_of_poule_jsonld_match_membre_context import OneOfPouleJsonldMatchMembreContext
from apifff.models.one_of_poule_jsonld_phase_context import OneOfPouleJsonldPhaseContext
from apifff.models.one_of_poule_jsonld_poule_context import OneOfPouleJsonldPouleContext
from apifff.models.one_of_poule_jsonld_poule_journee_context import OneOfPouleJsonldPouleJourneeContext
from apifff.models.one_of_terrain_jsonld_club_context import OneOfTerrainJsonldClubContext
from apifff.models.one_of_terrain_jsonld_match_context import OneOfTerrainJsonldMatchContext
from apifff.models.one_of_terrain_jsonld_match_membre_context import OneOfTerrainJsonldMatchMembreContext
from apifff.models.one_of_terrain_jsonld_terrain_context import OneOfTerrainJsonldTerrainContext
from apifff.models.phase_compet import PhaseCompet
from apifff.models.phase_engagement import PhaseEngagement
from apifff.models.phase_equipe import PhaseEquipe
from apifff.models.phase_jsonld_compet import PhaseJsonldCompet
from apifff.models.phase_jsonld_engagement import PhaseJsonldEngagement
from apifff.models.phase_jsonld_equipe import PhaseJsonldEquipe
from apifff.models.phase_jsonld_match import PhaseJsonldMatch
from apifff.models.phase_jsonld_match_membre import PhaseJsonldMatchMembre
from apifff.models.phase_jsonld_phase import PhaseJsonldPhase
from apifff.models.phase_jsonld_poule import PhaseJsonldPoule
from apifff.models.phase_jsonld_poule_journee import PhaseJsonldPouleJournee
from apifff.models.phase_match import PhaseMatch
from apifff.models.phase_match_membre import PhaseMatchMembre
from apifff.models.phase_phase import PhasePhase
from apifff.models.phase_poule import PhasePoule
from apifff.models.phase_poule_journee import PhasePouleJournee
from apifff.models.poule import Poule
from apifff.models.poule_calcul_bilan_saison import PouleCalculBilanSaison
from apifff.models.poule_calcul_serie_cours import PouleCalculSerieCours
from apifff.models.poule_classement import PouleClassement
from apifff.models.poule_compet import PouleCompet
from apifff.models.poule_engagement import PouleEngagement
from apifff.models.poule_equipe import PouleEquipe
from apifff.models.poule_journee import PouleJournee
from apifff.models.poule_journee_calcul_bilan_saison import PouleJourneeCalculBilanSaison
from apifff.models.poule_journee_calcul_serie_cours import PouleJourneeCalculSerieCours
from apifff.models.poule_journee_jsonld import PouleJourneeJsonld
from apifff.models.poule_journee_jsonld_calcul_bilan_saison import PouleJourneeJsonldCalculBilanSaison
from apifff.models.poule_journee_jsonld_calcul_serie_cours import PouleJourneeJsonldCalculSerieCours
from apifff.models.poule_journee_jsonld_match import PouleJourneeJsonldMatch
from apifff.models.poule_journee_jsonld_match_membre import PouleJourneeJsonldMatchMembre
from apifff.models.poule_journee_jsonld_poule import PouleJourneeJsonldPoule
from apifff.models.poule_journee_jsonld_poule_journee import PouleJourneeJsonldPouleJournee
from apifff.models.poule_journee_match import PouleJourneeMatch
from apifff.models.poule_journee_match_membre import PouleJourneeMatchMembre
from apifff.models.poule_journee_poule import PouleJourneePoule
from apifff.models.poule_journee_poule_journee import PouleJourneePouleJournee
from apifff.models.poule_jsonld import PouleJsonld
from apifff.models.poule_jsonld_calcul_bilan_saison import PouleJsonldCalculBilanSaison
from apifff.models.poule_jsonld_calcul_serie_cours import PouleJsonldCalculSerieCours
from apifff.models.poule_jsonld_classement import PouleJsonldClassement
from apifff.models.poule_jsonld_compet import PouleJsonldCompet
from apifff.models.poule_jsonld_engagement import PouleJsonldEngagement
from apifff.models.poule_jsonld_equipe import PouleJsonldEquipe
from apifff.models.poule_jsonld_match import PouleJsonldMatch
from apifff.models.poule_jsonld_match_membre import PouleJsonldMatchMembre
from apifff.models.poule_jsonld_phase import PouleJsonldPhase
from apifff.models.poule_jsonld_poule import PouleJsonldPoule
from apifff.models.poule_jsonld_poule_journee import PouleJsonldPouleJournee
from apifff.models.poule_match import PouleMatch
from apifff.models.poule_match_membre import PouleMatchMembre
from apifff.models.poule_phase import PoulePhase
from apifff.models.poule_poule import PoulePoule
from apifff.models.poule_poule_journee import PoulePouleJournee
from apifff.models.terrain_club import TerrainClub
from apifff.models.terrain_jsonld_club import TerrainJsonldClub
from apifff.models.terrain_jsonld_match import TerrainJsonldMatch
from apifff.models.terrain_jsonld_match_membre import TerrainJsonldMatchMembre
from apifff.models.terrain_jsonld_terrain import TerrainJsonldTerrain
from apifff.models.terrain_match import TerrainMatch
from apifff.models.terrain_match_membre import TerrainMatchMembre
from apifff.models.terrain_terrain import TerrainTerrain
